/*
-----------------------------------------------------------------------------------
        Theme Name:MECO.N by Boehm it
        Theme URI:http://www.boehmit.de
		Template:Mana
        Description:Fully responsive corporate theme for your business
        Author:Benjamin Böhm
        Author http://www.boehmit.de
        Version:1.0
----------------------------------------------------------------------------------- */

@import url("../Mana/style.css");

#feature .page_title {
	display: inline;
	background-color: rgba(0, 0, 0, 0.4);
	border-color: rgba(0, 0, 0, 0.1);
	padding: 5px 12px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#feature .page_teaser {
	background-color: rgba(0, 0, 0, 0.4);
	border-color: rgba(0, 0, 0, 0.1);
	padding: 7px 12px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	line-height: 1.4em;
}
#feature #crumbs {
	height: auto;
	background-color: rgba(0, 0, 0, 0.4);
	border-color: rgba(0,0,0,0.1);
	padding: 5px 11px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.blox_gmap iframe {
width: 100%;
height: 420px;
}

.blox_elem_heading h2, .blox_elem_heading h3 {
color: #C4A179;
font-weight: bold;
}
.blox_elem_heading.style5 h2:after, .blox_elem_heading.style5 h3:after {
content: '';
position: absolute;
bottom: 0px;
left: 0px;
width: 70px;
height: 1px;
background-color: rgba(115, 152, 109, 0.8);
}
.blox_elem_heading.style5 h2 {
font-size: 48px;
font-weight: 100;
position: relative;
padding-bottom: 30px;
margin-bottom: 30px;
}

.blox_elem_service, .intro .blox_element_list, .textshadow > p  {
-webkit-border-radius: 6px;
border-radius: 6px;
	background-color: rgba(0, 0, 0, 0.4);
	border-color: rgba(0,0,0,0.1);
	padding: 20px;
}
.intro .blox_element_list  {
font-size: 16px;
}

a:hover, ul.menu li a:hover {
color: #2E664D;
	background-color: rgba(0, 0, 0, 0.0);
}
#header {
padding: 15px 0 !important;
}

/* Widget styles */
.widget_pages ul li a:after, .widget ul.menu li a:after {
content: "";
right: 0px;
top: 50%;
position: absolute;
font-size: 10px;
margin-top: -10px;
font-weight: normal;
}

.widget_pages ul, .widget ul.menu {
border: 0px;
background-color: rgba(192, 192, 192, 0.0);
}
.widget_pages ul li, .widget ul.menu li {
padding-left: 15px;
padding-right: 15px;
position: relative;
padding: 2px 0;
border-bottom: 0px solid rgba(192, 192, 192, 0.3);
}
.widget_pages ul li li, .widget ul.menu li li{
padding: 2px 0 2px 23px;
}

.intro {
padding-top: 30px;
}


.blox_elem_service h3 {
font-family: 'Open Sans';
font-size: 18px;
font-weight: 500;
text-transform: uppercase;
}


.blox_elem_service.style6 .service_image img {
opacity: 0.5;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.blox_elem_service.style6:hover .service_image img {
opacity: 1;
}


.blox_element_list ul {
line-height: 2em;
}
h3.element_title {
font-size: 16px;
}



.blox_elem_heading.style1 td span {
background-color: rgba(192, 192, 192, 0.2) !important;
}

.intro .blox_elem_heading.style1 h3 {
font-size: 48px; 
}
/*
.blox_elem_heading.style1 h3 { 
border-color: rgba(192, 192, 192, 0.7)!important;
background-color: rgba(192, 192, 192, 0.4)!important;
}
*/
.blox_elem_button_large {
background-color: rgba(192, 192, 192, 0.3) !important;
}



.tt_post_widget li a.widget_post_title {
text-transform: none;
font-weight: bold;
}





.wide_menu ul.menu li a:hover, nav.mainmenu ul.menu li a:hover, ul.menu li a:hover {
background: #f0f0f0;
color: #004322 !important;
}

.mainmenu ul.menu li ul li a:hover{
background: #fff;
}


#footer  ul.menu li a:hover {
background: #fff;
color: #18C509 !important;
}




.blox_elem_button_default:hover {
background-color: #474747 !important;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, textarea, select {
background-color: #F6F6F6;
background-color: rgba(20, 20, 20, 0.1);
border: 1px solid #EDEDED;
border: 1px solid rgba(192, 192, 192, 0.3);
font-size: 12px;
display: block;
padding: 10px 15px;
}

.ui-datepicker-title select {
display: inline;
background-color: rgb(240, 240, 240);
border: 1px solid rgba(192, 192, 192, 0.1);
font-size: 11px;
padding: 0px 30px 0px 5px;
}



/* Service Selection - Homepage */

.box_1 {
background-image: url('./img/winzer.jpg');
}
.box_1:hover, .box_1 .text_bg {
background-image: url('./img/winzer_h.jpg');
}
.box_2 {
background-image: url('./img/verlage.jpg');
}
.box_2:hover, .box_2 .text_bg {
background-image: url('./img/verlage_h.jpg');
}
.box_3 {
background-image: url('./img/lager.jpg');
}
.box_3:hover, .box_3 .text_bg {
background-image: url('./img/lager_h.jpg');
}
.box_1, .box_2, .box_3 {
background-size: cover;
background-position: right bottom;
box-shadow: none !important;
padding: 50px 25px 55px 25px !important;
}
.box_1 .text_bg, .box_2 .text_bg, .box_3 .text_bg {
background-position: -9999px -9999px; background-repeat:no-repeat;
}
.box_1 h3, .box_2 h3, .box_3 h3, .service_head h1 {
font-size: 21px;
font-weight: 500;
margin-top: 30px;
color: #FFF;
background-color: rgba(0, 101, 40, 0.95);
border-color: rgba(0, 0, 0, 0.1)!important;
padding: 7px 12px;
-webkit-border-radius: 2px;
border-radius: 2px;
margin-bottom: 0px !important;
text-transform: none !important;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
}

.box_1:hover h3, .box_2:hover h3, .box_3:hover h3 {
color: #fff;
background-color: rgba(0, 101, 40, 0.7);
}

.box_1:hover .service_text .text_bg, .box_2:hover .service_text .text_bg, .box_3:hover .service_text .text_bg {
background-color: rgba(0, 0, 0, 0.6);
}
.box_1 .service_icon, .box_2 .service_icon, .box_3 .service_icon {display: none!important;}
.box_1 .service_text .text_bg, .box_2 .service_text .text_bg, .box_3 .service_text .text_bg {
background-color: rgba(0, 0, 0, 0.4);
border-color: rgba(0, 0, 0, 0.1);
padding: 7px 12px;
-webkit-border-radius: 2px;
border-radius: 2px;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
}
.box_1 .blox_element_center, .box_2 .blox_element_center, .box_3 .blox_element_center {
text-align: right;
padding-top: 15px;
}
.blox_element_center a {
background-color: rgba(255, 255, 255, 0.75) !important;
border-color: #FFF !important;
text-shadow: none;
opacity: 1;
}
.blox_elem_callout .blox_elem_button {
background-color: rgba(205, 205, 205, 0.75) !important;
border-color: #FFF !important;
}

.box_1:hover a, .box_2:hover a, .box_3:hover a {
background-color: rgba(255, 255, 255, 0.9) !important;
}
.blox_elem_callout .blox_elem_button:hover {
background-color: rgba(255, 255, 255, 0.98) !important;
color: #000!important;
opacity: 1;
}
.blox_element_center a:hover {
background-color: rgba(0, 101, 51, 0.8) !important;
border-color: rgba(0, 101, 51, 1) !important;
color: #FFF!important;
opacity: 1;
}

.blox_elem_callout_clean {
background-color: rgba(0, 101, 51, 0.95) !important;
box-shadow: 0 10px 40px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 10px 40px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 10px 40px rgba(0,0,0,0.3);
color: #D1D1D1;
}
.blox_elem_callout_clean h2 {
color: #FFF;
}

.blox_elem_heading.style1 h1 {
display: inline-block;
white-space: nowrap;
border: 1px solid rgba(192, 192, 192, 0.3);
font-weight: 100;
text-transform: none;
font-size: 48px;
padding: 20px 50px;
border-radius: 3px;
margin-right: 20px;
margin-left: 20px;
}

.box_1:hover .text_bg a, .box_2:hover .text_bg a, .box_3:hover .text_bg a {
background: none!important;
}


#menu-footer_menu li {
	margin-right: 15px;
}
#menu-footer_menu a:link, #menu-footer_menu a:visited {
	background: none;
}
@media only screen and (max-width: 767px) {
	.blox_elem_callout_clean .pull-right {
		float: none !important;
		position: static;
		margin: 40px auto 0px auto;
	}
	
	.box_1 .blox_element_center, .box_2 .blox_element_center, .box_3 .blox_element_center {
	position: static;
	
	}
	a.show-mobile-menu::after {
	background: #FFF;
	padding: 5px;
	}
#feature .page_title { padding-left: 0px; background: none; }
}


.col-lg-6 .blox_elem_image_frame:parent { text-align:center; }

.home .gform_wrapper .gform_footer.right_label, .home .gform_wrapper .gform_footer.left_label {
padding: 0px 0 10px 31%;
}
.home .gform_wrapper .gform_footer {
padding: 16px 0 10px 0;
margin: 6px 0 0 0;
clear: both;
}
.home .gform_wrapper .gfield_checkbox li label, .home .gform_wrapper .gfield_radio li label {
display: block;
margin: 1px 0 0 22px;
padding: 0;
width: auto;
line-height: 1.5;
font-size: 12px;
font-weight: normal;
}


.cleanskin .meta_like {
display: none;
}

.img_border {
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

#error-404 {
text-align: center;
margin: 10px 0 140px;
}
#error-404 .search_text {
margin-top: 30px;
font-size: 18px;
max-width: 600px;
margin: 30px auto 0;
line-height: 1.3;
}

.default_menu .page_item_has_children .menu_text:after, .wide_menu .page_item_has_children .menu_text:after {
line-height: 0.5em;
}



@media (max-width: 991px) and (min-width: 768px) {
.blox_elem_heading.style1 h1 { font-size: 35px; }
.blox_elem_callout .blox_elem_button_large {margin-top: 0px !important;}
.blox_elem_callout .blox_elem_button {position: relative !important;right: auto !important;top: auto !important;}
}




.gform_button {
border: 1px solid #006533 !important;
}

.gform_button:hover {
opacity: 0.8;
}
.onweblogin .gform_button {
background: #006533 !important;
}
.service_text .blox_element_center a.blox_elem_button {
color: #006533 !important;
float: right;
}

.service_text .blox_element_center a.blox_elem_button:hover {
color: #fff !important;
opacity: 0.9;
}

/* .../service/paketversand-weinxpress/ */
.textshadow .element_title {
	text-shadow: 0 0 4px #000000;
}
/* Pricing Table */
.pt {
  width: 100%;
}

.pt__th {
  text-align: center;
  line-height: 24px;
  border-left: 1px solid rgba(255, 255, 255, 0.25);
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.pt__th:first-child {
  text-align: center;
  border-left: 0;
}

.pt__td {
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, 0.25);
  line-height: 30px;
}


.pt__td--desc {
  font-weight: bold;
  text-align: left;
  border-left: 0;
}


/* Pricing Notes */
.pricing-notes { font-size: 10px; line-height: 11px; display: block; }

/* HELPER */
.blox_element.blox_element_list.less-margin { 
  margin-bottom: 8px;
}
.less-margin { 
  font-size: 11px;
}

/**
 * Big Text on Img header
 **/
.bigwelcome p {
    font-size: 15px;
    line-height: 1.4;

    width: 80%;
    margin: 0 auto;

    text-align: center;
}
.bigwelcome strong {
    font-size: 16px;
    line-height: 1.4;

    display: inline-block;

    margin-top: 16px;
}

/**
 * Build FULL HEIGHT rows on 3 element rows (4/12)
 **/
.fullheightcol .row {
    overflow: hidden;
}
.fullheightcol .col-lg-4 {
    margin-bottom: -99999px;
    padding-bottom: 99999px;

    border-right: 10px solid #006528;
    background-color: #fff;
}
.fullheightcol .col-lg-4:first-child .blox_element {
    margin-top: 10px;
    margin-bottom: 24px;
}
.fullheightcol .col-lg-4:nth-child(2) .blox_element {
    margin-top: 50px;
}
.fullheightcol .col-lg-4:last-child {
    border-right: 0;
}
.fullheightcol .col-lg-4:last-child .blox_element {
    margin-top: 44px;
}

/**
 * Style pricing table
 **/
.box-price-table {
    font-size: 16px;

    margin: 0 auto;
}
.box-price-table th {
    padding: 8px;

    color: #fff;
    border-right: 2px solid rgba(255, 255, 255, .71);
    border-bottom: 2px solid rgba(255, 255, 255, .71);
    background: #006533;
}
.box-price-table th:last-child {
    border-right: 0;
}
.box-price-table td {
    padding: 12px;

    text-align: center;

    border-right: 1px solid rgba(255, 255, 255, .71);
    border-bottom: 1px solid rgba(255, 255, 255, .71);
}
.box-price-table tr:nth-child(even) {
    background: rgba(0, 0, 0, .1);
}
.box-price-table tr:hover {
    color: rgba(255, 255, 255, .7);
}
.box-price-table td:first-child {
    font-weight: 600;

    text-align: left;

    border-right-width: 2px;
}
.box-price-table td:last-child {
    font-weight: 600;

    text-align: right;

    border-right: 0;
}

.box-price-table tr:last-child td {
    border-bottom: 0;
}

/**
 * Bright CALLOU BOXES on green BG
 **/
.box-price-table__callout.blox_elem_callout {
    color: #484848;
    background-color: rgba(255, 255, 255, .95) !important;
}
.box-price-table__callout.blox_elem_callout h2 {
    color: #006533;
}
.box-price-table__callout.blox_elem_callout .blox_elem_button {
    border-color: #005b2e !important;
    background-color: #006533 !important;
}

/**
 * 2-colored headlines
 **/
.new-line-title .element_title small {
  display: block;
}

/**
 * download additional infos -- shipping boxes
 **/
.btn--dark.blox_elem_button.blox_elem_button_flat.blox_elem_color_border.blox_elem_border_bordered,
a.btn--dark.blox_elem_button.blox_elem_button_flat.blox_elem_color_border.blox_elem_border_bordered:link,
a.btn--dark.blox_elem_button.blox_elem_button_flat.blox_elem_color_border.blox_elem_border_bordered:visited {
  background-color: rgba(0, 0, 0, 0.13) !important;
  border-color: rgba(255, 255, 255, 0.11) !important;
  color: rgba(255, 255, 255, 0.58) !important;
  margin-bottom: 40px;
}
a.btn--dark.blox_elem_button.blox_elem_button_flat.blox_elem_color_border.blox_elem_border_bordered:hover {
  background-color: rgba(255, 255, 255, 0.41) !important;
  border-color: rgba(0, 0, 0, 0.16) !important;
  color: rgba(0, 0, 0, 0.77) !important;
}


/**
 * Menu border bottom 2px extra
 **/
.mainmenu ul.menu li ul li.menu-bb-2 {
  border-bottom: 2px solid rgba(192,192,192, .3);
}